.ct-topbar{padding-top:.5rem;margin-bottom:-25px}

.ct-topbar__list{margin-bottom:0}

.ct-language__dropdown{padding-top:8px;max-height:0;overflow:hidden;position:absolute;top:63%;left:-3px;-webkit-transition:all .25s ease-in-out;transition:all .25s ease-in-out;width:44px;text-align:center;padding-top:0;z-index:2000}

.ct-language__dropdown li{background:#333;padding:.34em}

.ct-language__dropdown li a{display:block}

.ct-language__dropdown li:first-child{padding-top:.64em;border-radius:3px 3px 0 0}

.ct-language__dropdown li:last-child{padding-bottom:.628em;border-radius:0 0 3px 3px}

.ct-language__dropdown li:hover{background:#444}

.ct-language__dropdown:before{content:'';position:absolute;top:0;left:0;right:0;margin:auto;width:8px;height:0;border:0 solid transparent;border-right-width:8px;border-left-width:8px;border-bottom:8px solid #222}

.ct-language{position:relative;background:#dc3545;color:#fff;padding:0}

.ct-language:hover .ct-language__dropdown{max-height:200px;padding-top:8px}

.list-unstyled{padding-left:0;list-style:none;position:absolute;right:0;z-index:10000}

.flag-bg{background-color: #dc3545;}

.flag-bg-img{background:url(images/reino-unido.png) no-repeat #dc3545 90% center;width:85px}



#goog-gt-tt {display:none !important;}

.goog-te-banner-frame {display:none !important;}

.goog-te-menu-value:hover {text-decoration:none !important;}

body {top:0 !important;}

.height-30px{height:30px!important;}